<?xml version="1.0"?>
<level levelNumber="8" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="1" x="314.873" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>34</under>
	</card>
	<card id="1" zLayer="1" x="242.649" y="257.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="2" zLayer="1" x="169.949" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="3" zLayer="1" x="811.89" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<under>18</under>
	</card>
	<card id="4" zLayer="1" x="739.666" y="257.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>8</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="5" zLayer="1" x="666.967" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="6" zLayer="2" x="825.11" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="2" x="752.6" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="2" x="680.187" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>11</over>
	</card>
	<card id="9" zLayer="3" x="840.189" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="3" x="767.679" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="3" x="695.266" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>14</over>
	</card>
	<card id="12" zLayer="4" x="856.46" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="4" x="784.95" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="4" x="711.537" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>17</over>
	</card>
	<card id="15" zLayer="5" x="873.347" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="16" zLayer="5" x="801.837" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
	</card>
	<card id="17" zLayer="5" x="728.407" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="18" zLayer="0" x="796.986" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
	</card>
	<card id="19" zLayer="0" x="724.476" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
	</card>
	<card id="20" zLayer="0" x="652.063" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
	</card>
	<card id="21" zLayer="2" x="328.092" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="2" x="255.582" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="2" x="183.17" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>26</over>
	</card>
	<card id="24" zLayer="3" x="343.172" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="3" x="270.662" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="3" x="198.249" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>29</over>
	</card>
	<card id="27" zLayer="4" x="359.443" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="4" x="287.933" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="4" x="214.52" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>32</over>
	</card>
	<card id="30" zLayer="5" x="376.329" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
	</card>
	<card id="31" zLayer="5" x="304.819" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
	</card>
	<card id="32" zLayer="5" x="231.389" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
	</card>
	<card id="33" zLayer="2" x="504.666" y="332.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>40</under>
		<under>41</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="34" zLayer="0" x="299.969" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
	</card>
	<card id="35" zLayer="0" x="227.459" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="36" zLayer="0" x="155.046" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
	</card>
	<card id="40" zLayer="1" x="563.225" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>43</over>
		<under>58</under>
	</card>
	<card id="41" zLayer="1" x="490.715" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>45</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="42" zLayer="1" x="418.302" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="43" zLayer="2" x="576.445" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="2" x="431.522" y="331.869" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>48</over>
	</card>
	<card id="46" zLayer="3" x="591.524" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="3" x="519.014" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>43</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="3" x="446.601" y="400.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>45</under>
		<over>51</over>
	</card>
	<card id="49" zLayer="4" x="607.795" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="4" x="536.285" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="4" x="462.872" y="467.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>54</over>
	</card>
	<card id="52" zLayer="5" x="624.682" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
	</card>
	<card id="53" zLayer="5" x="553.172" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
	</card>
	<card id="54" zLayer="5" x="479.742" y="536.315" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
	</card>
	<card id="58" zLayer="0" x="548.321" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
	</card>
	<card id="59" zLayer="0" x="475.811" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
	</card>
	<card id="60" zLayer="0" x="403.398" y="186.441" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
	</card>
</level>
